{% extends "base.html" %}
{% load staticfiles %}
{% load static %}
{% block css %}
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css" href="{% static 'css/stylus.css' %}">
{% endblock css %}
{% block content %}
<div class="bg2">

</div>
<div>
    <br><br>
    <h2 class="greet">Halo, ! Selamat datang di laman rekomendasi!</h2>
    <h3 class="salam">Disini ada list buku yang saya rekomendasikan untuk kamu. Kamu bisa tambahkan buku yang kamu suka dengan tombol favorite!</h3>
    <div class="favorite">
        <i class="fa fa-star checked" style="font-size:30px"><a id='clicks'>0</a></i>
    </div>
    <div class="table">
        <table class="table table-hover">
            <thead>
            <tr>
                <th>Title</th>
                <th>Author</th>
                <th>Description</th>
                <th>Published</th>
            </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
    </div>
    <div class="tipe">
        <h4>Ingin mencari buku yang dengan lebih spesifik?</h4>
        <ul>
            <li style="display: inline-block;"><button type="button" class="btn btn-success" onclick="displayData('quilting')">Quilting</button></li>
            <li style="display: inline-block;"><button type="button" class="btn btn-success" onclick="displayData('programming')">programming</button></li>
            <li style="display: inline-block;"><button type="button" class="btn btn-success" onclick="displayData('cooking')">Cooking</button></li>
        </ul>
    </div>
</div>
{% endblock content %}